# Generated by Django 4.1.8 on 2023-07-09 22:59

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0114_merge_20230502_2140"),
    ]

    operations = [
        migrations.AlterField(
            model_name="districthomepage",
            name="donation_page",
            field=models.URLField(
                blank=True,
                default="https://dary.pirati.cz",
                null=True,
                verbose_name="URL pro příjem darů (tlačítko Darovat)",
            ),
        ),
    ]
